<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="296" height="116" minHeight="116" maxHeight="116" backgroundColor="transparent" style="hard" alpha="false">
	</Window>
</theme>
